/* TOP */
#main_top {
	position: fixed;
	top: 0;
	width: 100%;
	background-color: rgba(10,84,139,1);
	z-index: 2;
}

#main_top #inner_top {
	width: 100%;
	max-width: 1170px;
	height: 30px;
	margin: 0 auto;	
}
#main_top #inner_top .column_top {
	position: relative;
	float: left;
	height: 30px;	
}

.column_top p {
	float: left;
	margin-left: 50px;
	line-height: 30px;
	font-family: "bebas";
	letter-spacing: 1.2px;
	font-size: 18px;
	color: #FFF;
}

.idioma {
	background-color: rgba(190,190,190,1);
}
.idioma img {
	float: left;
	height: 18px;
	margin-top: 6px;
	margin-right: 6px;
	cursor: pointer;
}
.idioma p {
	margin: 0;
	cursor: pointer;
}
.idioma p:hover {
	color: rgb(162 19 21);
}
.idioma p:hover {
	color: rgb(162 19 21);
}
.idioma span {
	float: left;
	margin: 0 5px;
	line-height: 30px;
	font-size: 18px;
	color: #FFF;
}

.tiempo {
	background-color: rgba(93,141,181,1);
	cursor: pointer;
}
.inner_tiempo {
	position: absolute;
	display: none;
	width: 100%;
	top: 30px;
	padding: 10px 0;
	background-color: rgba(93,141,181,0.8);
	z-index: 4;
}

.widget_tiempo_first {
	clear: both;
	width: 100%;
	max-width: 240px;
	margin: 0 auto;	
}
.widget_tiempo_first p {
	float: left;
	margin: 5px 10px;
	line-height: 30px;
}
.widget_tiempo_first img {
	float: right;
	width: 80px;
}
.widget_tiempo_first .widget_tiempo_day {
	width: 80px;
	font-size: 25px;
	text-align: left;
}
.widget_tiempo_first .widget_tiempo_temp {
	float: left;
	width: 80px;
	font-size: 30px;
	text-align: left;
}

.temp_hr {
	width: 100%;
    height: 1px;
    border: 0;
    margin: 10px 0;
    background-image: -webkit-linear-gradient(left, transparent, rgba(255, 255, 255, 0.5), transparent);
    background-image: linear-gradient(to right, transparent, rgba(255, 255, 255, 0.5), transparent);
}

.widget_tiempo {
	clear: both;
	width: 100%;
	max-width: 250px;
	margin: 3px auto;	
}
.widget_tiempo p {
	float: left;
	margin: 5px 10px
}
.widget_tiempo_day {
	width: 80px;
	text-align: left;
}
.widget_tiempo_temp {
	width: 30px;
	text-align: center;
}
.widget_tiempo img {
	float: left;
	width: 38px;
}
.temp_max {
	color: rgba(255,0,0,0.8) !important; 
}
.temp_min {
	color: rgba(0,0,255,0.8) !important;
}

.calendario {
	background-color: rgba(10,84,139,1);
	cursor: pointer;
}
.inner_calendario {
	position: absolute;
	display: none;
	width: 100%;
	top: 30px;
	background-color: rgba(10,84,139,0.8);
	z-index: 4;
}

.column_top:hover > div {
	display: block;
}
/* /TOP */
